Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 611732 - [abrt] crash in bash-4.0.35-3.fc12: do_lookup_x: Process /bin/bash was killed by signal 11 (SIGSEGV)
[abrt] crash in bash-4.0.35-3.fc12: do_lookup_x: Process /bin/bash was killed...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: bash (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Roman Rakus
Fedora Extras Quality Assurance
abrt_hash:5a13d93c844ea42577e38763ef3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-06 06:10 EDT by colinmw
Modified: 2014-01-12 19:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-17 08:45:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.33 KB, text/plain)
2010-07-06 06:10 EDT, colinmw
no flags Details

  None (edit)
Description colinmw 2010-07-06 06:10:30 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /bin/sh /usr/sbin/gdm -nodaemon
component: bash
crash_function: do_lookup_x
executable: /bin/bash
global_uuid: 5a13d93c844ea42577e38763ef3edc964b9277fa
kernel: 2.6.32.14-127.fc12.x86_64
package: bash-4.0.35-3.fc12
rating: 4
reason: Process /bin/bash was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 colinmw 2010-07-06 06:10:33 EDT
Created attachment 429726 [details]
File: backtrace
Comment 2 Roman Rakus 2010-07-22 09:11:39 EDT
Can you please provide some steps to reproduce? Did you use hibernation?
Comment 3 colinmw 2010-08-17 07:47:42 EDT
Sorry, typically I don't use the linux gui environment, although it is loaded on boot up. It may have been related to that process.

The machine is not a laptop so hibernation may not apply.
Comment 4 Roman Rakus 2010-08-17 08:45:05 EDT
Hm ok. I will close this bug. Feel free to reopen it when you will have some reproducer.

Note You need to log in before you can comment on or make changes to this bug.